Subject: Re: Oops in 2.6.21-rc4, 2.6.23

From: Jarek Poplawski <[email-masked]>
Date: Wed, 31 Oct 2007 09:39:15 +0100

On Tue, Oct 30, 2007 at 03:11:20PM +0100, Jarek Poplawski wrote:
> On Mon, Oct 29, 2007 at 01:41:47AM -0700, David Miller wrote:
> ...
> > Actually, this was caused by a real bug in the SKB_WITH_OVERHEAD macro
> > definition, which Herbert Xu quickly spotted and fixed.
> > 
> > Which "I hope you've found this by yourself by now".
> > 
> 
> ...Btw, of course you have to be right, and I should find this in max.
> 12 days yet, if I'm as smart as I hope. But as for now, I really can't
> see any meaningful difference between this "buggy" SKB_WITH_OVERHEAD
> version and 'generic' 2.6.20.

OK. At last I've found "by myself", what you seemed to suggest with
such a great subtlety... So, there was this another, bugzilla thread...
And, accidentally of course, I could have been not so 100% wrong, as
expected?!

Regards,
Jarek P.